<template width="600">
	<row height="700">
		<tile width="300" />
		<tile width="300">
			<row height="350">
				<tile width="150" />
				<tile width="150" />
			</row>
			<row height="350">
				<tile width="150" />
				<tile width="150" />
			</row>
		</tile>
	</row>
	<row height="300">
		<tile width="150" />
		<tile width="150" />
		<tile width="300" />
	</row>
</template>